Description

I was wonder if a TSQL Option could be added. Tone ->

What im trying to acomplish is a CTCSS tone to a remote with no receive tone.

The problem I seem to be having is when I set up my remote with receiving CTCSS I can not have chirp set up the HT or mobile radio

to transmit CTCSS and not have a recieve tone and i am using cross mode.

I could be missing something if you know away to acomplish this let me know thanks. Tony

History

#1 - 01/21/2015 12:26 am - Filippi Marco

- Status changed from New to Feedback

It depend on the radio model: some cannot do tx only CTCSS and some can.

For the latter we can add support in Chirp if not supported yet.

What model are you talking about?

73 de IZ3GME Marco

#2 - 01/21/2015 01:43 am - Tony Agnello

im using a boafeng gt 3 as the handle to remote into a kenwood v7a

#3 - 01/21/2015 02:11 am - Filippi Marco

I'm not sure: do you mean you need to program the gt3 to transmit CTCSS and ignore code while receiving?

This can be done with Tone Mode set to Tone

73 de IZ3GME Marco

#4 - 01/21/2015 03:22 am - Jim Unroe

Marco is correct. Set Tone Mode = Tone and then set Tone = {nnn.n} Hz tone.

This CHIRP Examples page shows four channels that are programmed to transmit a CTCSS tone but reception only requires a carrier.
http://www.miklor.com/COM/UV_CHIRP_Examples.php


Jim KC9HI

#5 - 01/21/2015 11:40 am - Tony Agnello

This is true using just a tone but not for using a CTCSS tone and thats TSQL I noticed to that i cant use two different tones if I set tone 123.0 and set

Tsql to 136.5 and save the re edit it and it changes to 123.0 tone. Im using duplex split and crossmode I hope thats makes it easyer to understand. I

noticed im running CHIRP daily-20141119 Ill see if i can update my chirp also.

#6 - 01/21/2015 03:49 pm - Jim Unroe

Tony,

This isn't what you described in the original issue.

You can use split tones...

The following setup will TX a 123.0 Hz CTCSS tone when the PTT is pressed and require reception of a 136.5 Hz CTCSS tone to open the squelch.

Tone Mode = Cross

Cross Mode = Tone->Tone

Tone = 123.0

ToneSql = 136.5

You can even mix and match CTCSS with DCS in any combination with the UV-5R (and its many variants).

This is my CHIRP Columns Guide and this is the CHIRP Memory Editor Columns Guide available here on the CHIRP website.

Jim KC9HI

#7 - 01/21/2015 05:39 pm - Tony Agnello

- File tones-1.jpg added

the problem is still the same just added the changing of the tone to the same as Tsql it would default to the tone set in tone setting but that has been

fixed when i upgraded to the newest version but i still have the same problem with not to be able to recieve on the gt3 HT.

Its tranmitting the CTCSS tone to remote and its transmitting fine. But I can not hear the the repeater on the HT with a CTCSS Tone 100.0. 

I have attached a jpeg of the setting I want... Im trying to to remote threw the Kenwood V7A and recieve the reapter with the gt3 HT. There is no option

in cross mode setting for Tone->Tsgl or tone->blank. This would be nice to have to block other traffic not using a CTCSS Tone. Im using Tone->Tone

now and have no recieve on HT.

Thanks Tony

#8 - 01/21/2015 06:02 pm - Jim Unroe

Tony,

You cannot talk to a repeater with one radio and listen to it on another close by monitor receiver. The very strong (because of its closeness) and

off-frequency transmitter will desense the monitor receiver and render it deaf. This is especially so on a UV-5R variant because even though it has a

very sensitive receiver, it has almost no selectivity.
http://kc9hi.dyndns.org/uv5r/programming/CHIRP%20Guide.pdf
http://chirp.danplanet.com/projects/chirp/wiki/MemoryEditorColumns


Once you have programmed you radio with CHIRP, go to channel 28 and access menu 11 (R-CTCS) and menu 13 (T-CTCS) to see if they are set to

123.0 and 241.8 respectively. If they are, then CHIRP did its job.

Jim KC9HI

#9 - 01/21/2015 06:48 pm - Tony Agnello

I have done it with tone mode set to tone and it works fine just using T-CTCSS it doesn't work. went into menu  menu 11 (R-CTCS) and menu 13

(T-CTCS) to see if they are set to 123.0 and 241.8. IF i go into menu 11 and set it to off it reverts back to 123.0 is there a reason i cant edit the menu

after programming? And is there a reason why you could put that options with in the program Tone->Tsgl and Tone->blank not only in my case but for

mobile radios to base remote. It would keep remote base from transmitting traffic that breaks threw squelch setting. better way to go for the bands.

#10 - 01/21/2015 07:17 pm - Jim Unroe

Tony,

You cannot edit a memory channel from the keypad. In channel mode, the menus are Read Only.

CHIRP can program every possible combination of tone/no tone/code/no code. There is nothing to add or change. You are just not understanding how

to use CHIRP to program it.

Jim KC9HI

#11 - 01/21/2015 07:26 pm - Tony Agnello

ok well you see how im setting it up what am i doing wrong. yes now i see why.. didnt think about that

#12 - 01/21/2015 07:50 pm - Jim Unroe

- File CHIRP_CTCSS.jpg added

Tony,

The attached CHIRP_CTCSS.jpg shows the combinations of CTCSS tones that CHIRP can program into a Bafoeng/Pofung radio.

Loc 1: TX CTCSS OFF,   RX CTCSS OFF   (   none   )

Loc 2: TX 241.8 CTCSS, RX CTCSS OFF   (   tone-> )

Loc 3: TX 241.8 CTCSS, RX 241.8 CTCSS ( ->tone-> )

Loc 4: TX CTCSS OFF,   RX 241.8 CTCSS ( ->tone   )

Loc 5: TX 241.8 CTCSS, RX 123.0 CTCSS (tone->tone)

There are no other combinations possible. CHIRP already covers them all.

Jim KC9HI

#13 - 01/21/2015 09:14 pm - Tony Agnello

- File tones-1.jpg added
well this is what I'm programing Loc 5: TX 241.8 CTCSS, RX 123.0 CTCSS (tone->tone) everything is set right but i cant receive threw the HT. But if i

manually input the same setting its working. So i can only conclude its a software problem. But i guess you will have to find out by urself thanks for the

help and hope someone see its the software. Please let me know when its fixed I like chirp but im going to try other software so i can get this done

correctly. Take care Tony

#14 - 01/22/2015 03:04 am - Jim Unroe

Tony,

I asked you to look at the T-CTCS and R-CTCS menus to see if the correct tones were programmed by CHIRP. You so far have not done that. I

cannot help you if you will not cooperate with my attempts to help.

Please report back what the CHIRP programmed tone values are after they are sent to the radio.

If you can manually program a channel that works, then do so. Program it right next to a channel programmed by CHIRP that doesn't work. Then

download to the radio and attach the CHIRP Radio Image (*.ing) file so a comparison can be made.

Jim KC9HI

#15 - 01/22/2015 01:01 pm - Tony Agnello

Tony Agnello wrote:

I have done it with tone mode set to tone and it works fine just using T-CTCSS it doesn't work. went into menu  menu 11 (R-CTCS) and menu 13

(T-CTCS) to see if they are set to 123.0 and 241.8. IF i go into menu 11 and set it to off it reverts back to 123.0 is there a reason i cant edit the

menu after programming? And is there a reason why you could put that options with in the program Tone->Tsgl and Tone->blank not only in my

case but for mobile radios to base remote. It would keep remote base from transmitting traffic that breaks threw squelch setting. better way to go

for the bands.

I did that in later post and its all setup right. but still cant receive CTCSS tone 123.0. I also manually setup the code and received fine, 

If tone->tone is correct to receive Tsql then maybe there a problem with Chirp?

#16 - 01/24/2015 03:14 pm - Tony Agnello

no answer at all for me ?
